p.req {
	color: #ff0000;
}

p.address span {
	margin-right: 14px;
}

div.beer {
	width: 270px;
	min-height: 185px;
	overflow: hidden;
	float: left;
	margin: 0px 30px 20px 0px;
}

div.beer img.thumbnail {
	float: right;
	margin: 0px 0px 10px 10px;
}

div.beer h3 {
	font-size: 1.5em;
}

#menu-download {
	width: auto;
	overflow: hidden;
	background-color: #efefef;
	border: 1px solid #d9d9d9;
	padding: 10px;
	margin-bottom: 20px;
}

div.food-category h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 10px;
	margin-bottom: 0;
	margin-top: 10px;
}

div.food-category h3 a {
	outline: none;
}

div.food-line-item {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d9d9d9;
}

div.food-line-item h4 {
	font-weight: bold;
	font-size: 1em;
}

img.beer-profile {
	float: right;
	margin: 0px 0px 10px 10px;
}

.clickable:hover {
	background-color: #ffffef;
	cursor: pointer;
}

div.beer:hover {
	background: none;
}

table.beer-grid {
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}

table.beer-grid tr td {
	width: 33%;
	vertical-align: top;
	padding: 0px 30px 20px 0px;
}

table.beer-grid tr td h3 {
	font-size: 1.5em;
}

table.sitemaps {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}

table.sitemaps tr.sitemap td {
	font-weight: bold;
}

table.sitemaps tr.clickable td {
	font-weight: normal;
}

table.sitemaps tr.sitemap td.title {
	width: 55%;
}

table.sitemaps tr.sitemap td.slug {
	font-size: .95em;
	color: #666666;
	width: 45%;
}

table.media tr th {
	text-align: left;
	border-bottom: 3px double #000000;
	padding-bottom: 5px;
}

table.media tr td {
	padding: 5px;
	font-size: 1.2em;
	border-bottom: 1px solid #d9d9d9;
}

table.media tr.sitemap td.title {
	width: 85%;
}

table.files tr.sitemap td.title {
	font-size: 1em;
	font-weight: bold;
	width: 55%;
}

table.files tr.sitemap td {
	font-size: 1em;
}

table.media tr td.bold {
	font-weight: bold;
}

table.files tr.sitemap td.actions {
	text-align: right;
	font-weight: bold;
}

div.index1 {
	width: 100%;
	overflow: hidden;
}

div.index1 div.item {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #d9d9d9;
}

div.index1 div.item img.thumbnail {
	float: right;
	margin: 0px 0px 10px 10px;
}

div.index1 div.item div.date {
	/*width: 20%;
	float: left;*/
	font-weight: bold;
}

div.index1 div.item div.summary {
	/*width: 80%;*/
	float: left;
}

div.index1 div.item div.summary.short {
	width: 65%;
	float: left;
}

div.index1 .image {
	float: right;
	width: 10%;
}

div.index1 h3 {
	border-bottom: 3px double #000000;
}

div.grid {
}

div.grid p {
	margin: 0;
	margin-right: 5px;
	padding: 0;
	float: left;
	display: inline;
	font-size: .8em;
}

div.awards {
	clear: both;
	margin-top: 20px;
}

div.awards ul {
	margin-top: 0;
}

img#logo-brf {
	display: block;
	margin: auto;
}

#sidebar div#files {
	width: 218px;
	overflow: hidden;
	border: 1px solid #999999;
	padding: 3px;
	margin: 0px 0px 10px 8px;
}

#sidebar div#files b {
	display: block;
	padding: 5px;
	background-color: #000000;
	color: #ffffff;
}

ul.files {
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.files li {
	padding: 5px;
}

#blog-comments h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	border-top: 3px double #000000;
	padding-top: 5px;
	color: #000000;
}

fieldset.blog-comment legend {
	font-size: 1.2em;
	color: #666666;
}

div#library-assets {
	width: auto;
	overflow: hidden;
	float: left;
}

div#library-assets div.asset {
	height: 210px;
	float: left;
	padding: 5px;
	border: 1px solid #d9d9d9;
	margin: 0px 15px 15px 0px;
}

div#library-assets div.asset div.thumbnail {
	width: 150px;
	display: block;
	margin: auto;
}

div#library-assets div.asset div.no-thumbnail {
	width: 150px;
	height: 110px;
	display: block;
	overflow: hidden;
	background-image: url('../uploads/MediaLibraryCategory/__default.png');
	background-repeat: no-repeat;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	padding-top: 40px;
}

div#library-assets div.asset div.details {
	font-size: .9em;
	padding-top: 5px;
}

div#library-assets div.hover:hover {
	background-color: #ffffef;
	border: 1px solid #999999;
	cursor: pointer;
}